if getActivatedMods():contains("MonmouthCounty_new") then
if NATTBackpacks then
	NATTBackpacks["BZMClothing.Bag_ALICEpack_Black"]="Alicepack"
	NATTBackpacks["BZMClothing.Bag_ALICEpack_GaPDC"]="Alicepack"
	NATTBackpacks["BZMClothing.Bag_ALICEpack_Olive"]="Alicepack"
	NATTBackpacks["BZMClothing.Bag_ALICEpack_PinkSkyBlue"]="Alicepack"
	NATTBackpacks["BZMClothing.Bag_ALICEpack_Sand"]="Alicepack"
	NATTBackpacks["BZMClothing.Bag_ALICEpack_Spike"]="Alicepack"
	NATTBackpacks["BZMClothing.Bag_ALICEpack_WaGDC"]="Alicepack"
else
    return
end
end